body{
    background-color: #fff;
}
#page-headline:before{
    content: "";
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    display: block;
    background-color: rgba(74,11,14,0.45);
}
.project{
    flex: 0 0 25%;
    padding: 0 1.5em 2em;
}
.project-inner{
    box-shadow: -0.6em 0.5em #711113;
}
.project-img{
    height:0;
    padding-bottom:62.25%;
    background-position: center;
    background-size: cover;
}
.project-details{
    background-color: #252525;
    padding: 2px 3px 2px;
}
.project-title{
    display: block;
    text-align: center;
    font-family: 'Barlow Condensed';
    font-weight: 700;
    text-transform: uppercase;
    color: #ffba00;
    font-size: 1.25em;
    line-height: 1;
    padding: 4px 0 6px;
}
.project-meta{
    display: flex;
    text-align: left;
    font-family: 'Barlow Condensed';
    font-weight: 700;
    margin-bottom: 2px;
}
.project .project-meta{
    color: #252525;
    background-color: #ffba00;
    text-transform: uppercase;
}
#project-popup{
    display: none;
}
.lity{
    z-index: 9999;
}
.lity-container #project-popup{
    display: block;
    width: 100vw;
    max-width: 100%;
}
.lity-container .project-meta{
    color: #731113;
    font-size: 1.25em;
}
.lity-container{
    padding: 0 2em;
    max-width: 1400px;
    width: 100%;
}
.projects-container{
    display: flex;
    flex-wrap: wrap;
}
#proj-container{
    max-width: 1600px;
    margin: 0 auto;
    padding: 45px 2em;
    min-height: 84.5vh;
}
@media(max-width:1400px){
    .projects-container > div{
        flex: 0 0 50%;
    }
}
@media(max-width:600px){
    .projects-container > div{
        flex: 1 0 100%;
    }
}
#project-popup .info .title{
    background-color: #741114;
    text-align: center;
    font-family: "Barlow Condensed";
    font-weight: 700;
    font-size: 2.5em;
    line-height: 1;
    padding: 0.25em 0 0.4em;
    color: #ffba00;
    text-transform: uppercase;
    margin-bottom: 0.1em;
}
#project-popup .info .body{
    background-color: #fff;
    border-left: 0.75em solid #ffba00;
    padding: 1.5em 2em;
    max-height: 31em;
    min-height: 31em;
    overflow-y: scroll;
}
#project-popup .project-gallery{
    background-color: #252525;
    width: calc(69.333% - 0.4em);
    margin-right: 0.4em;
    margin-bottom: 0;
    min-height: 25em;
}
#project-popup .project-gallery .slick-dots{
    bottom: 0;
}
#project-popup .project-gallery .slick-dots li,
#project-popup .project-gallery .slick-dots li button{
    width: 40px;
    padding: 0;
}
#project-popup .project-gallery .slick-dots li button::before{
    content: "";
    top: 50%;
    width: 100%;
    height: 2px;
    opacity: 1!important;
    box-shadow: -2px 2px 5px #000;
    background-color: #fff;
    transform: translateY(-50%);
}
#project-popup .project-gallery .slick-dots li.slick-active button::before {
    background-color: #ffba00;
}
#project-popup .project-gallery .slick-prev{
    left: 0;
}
#project-popup .project-gallery .slick-next{
    right: 0;
}
#project-popup .project-gallery .slick-prev,
#project-popup .project-gallery .slick-next{
    z-index: 1;
}
#project-popup .project-gallery .slick-list,
#project-popup .project-gallery .slick-track{
    height: 100%!important;
}
#project-popup .project-gallery .slick-track{
    display: flex!important;
}
#project-popup .project-gallery .slick-slide{
    height: inherit!important;
}
@media(max-width:767px){
    #project-popup .project-gallery{
        margin-right: 0;
        width: 100%;
        min-height: 20em;
    }
    #project-popup .info .body{
        min-width: none;
    }
}